body{
	background-color: rgb(255,200,200);
}

.navbar {
	background-color: rgb(255,150,150)!important;
	border-radius: 25px!important;
	width: 90%;
	margin: 0 auto;
}

.navbar a {
	color: white!important;
}

.checkRole {
	visibility: hidden;
}

.custom-row {
	height: 10em;
	width: 50%;
	margin: 0 auto;
}

.custom-row2 {
	height: 10em;
	width: 100%;
	margin: 0 auto;
}

.btn-primary {
	background-color: rgb(255,150,150)!important;
	border-color:rgb(255,150,150)!important
}